@charset "utf-8";
/* CSS Document */

.title_img{
	width:100%;
	height:auto;
	min-width:960px;
	min-height:150px;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-image:url(../../images/company_main_visual.jpg);
}


#chivement_pos{
	width:500px;
	height:auto;
	border:2px solid #FFA826;
	margin-bottom:80px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}

#chivement_pos h4{
	font-size:20px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:10px;
	margin:0;
}

#chivement_pos h4:before{
	content:'●';
	color:#FFA826;
}

#chivement_pos ul{
	list-style:none;
	padding-bottom:20px;
	margin:0;
}

#chivement_pos li{
	line-height:2em;
}

#chivement_pos li:before {
	content: '・';
}

#chivement_img{
	text-align:center;}
